body.careerSite {
  padding-top: 115px;
}

/* Overwrite main site styles with career version */
.careerSite .mainHeader {
  background: #fff;
  color: #37373A;
}
.careerSite .mainHeader a {
  color: #37373A;
}
.careerSite .mainHeader a:hover {
  color: #f27e30;
}
.careerSite .headerContact {
  color: #37373A;
}
.careerSite .logo {
  bottom: 30px;
}
.careerSite .logo a {
  width: 400px;
  height: 52px;
  line-height: 52px;
  background-image: url("../images/logo_careers.png");
  background-size: 400px 52px;
}
.careerSite .navigation a {
  color: #37373A;
}
.careerSite .navigation a.active,
.careerSite .navigation a.active-first,
.careerSite .navigation a:hover {
  color: #f27e30;
}
.careerSite .respNavToggle {
  color: #37373A;
  background: #e5e5e5;
  top: 6px;
}

@media (max-width: 768px) {
  body.careerSite {
    padding: 0;
  }

  .careerSite .logo {
    bottom: auto;
  }

  .careerSite .mainHeader {
    padding: 20px 0;
  }
}
@media (max-width: 555px) {
  .careerSite .logo {
    width: calc(100% - 100px);
  }

  .careerSite .logo a {
    width: 100%;
    background-size: contain;
    background-position: 0 50%;
  }
}
.career-hero {
  background: url("../images/career-hero.jpg") no-repeat 50% 40%;
  background-size: cover;
  font-size: 110px;
  color: rgba(255, 255, 255, 0.75);
  text-transform: uppercase;
  line-height: 1.2;
  font-family: "Oswald", sans-serif;
  font-weight: 300;
  position: relative;
  padding-top: 350px;
}

/* Small hero */
.mini-hero {
  font-size: 63px;
  padding-top: 100px;
}

@media (max-width: 820px) {
  .career-hero {
    font-size: 60px;
    padding: 30px 0;
  }
}
@media (max-width: 500px) {
  .career-hero,
  .mini-hero {
    font-size: 40px;
    padding: 20px 0;
  }
}
/* Header text */
h2.careers-header {
  font-size: 40px;
  font-family: "Oswald", sans-serif;
  text-transform: uppercase;
}

.highlight-paragraph {
  color: #F17E20;
  font-weight: 400;
  font-family: "Oswald", sans-serif;
  font-size: 21px;
}
